Publishing details

Changelog

dnsruby (1.53-1) unstable; urgency=low

  * Build-Depends on gem2deb 0.2.3~ to allow backports
  * Conflict with 1.52-2~ instead of 1.52 to allow backports
  * Imported Upstream version 1.53
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  05 Dec 2011 09:45:33 +0000

Available diffs

Builds

Built packages

Package files